@font-face {
	font-family: "FS Me";
	font-weight: 300;
	src: url("fonts/FSMe-Light.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 300;
	font-style: italic;
	src: url("fonts/FSMe-LightItalic.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 500;
	src: url("./fonts/FSMe-Regular.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 500;
	font-style: italic;
	src: url("fonts/FSMe-Italic.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 700;
	src: url("fonts/FSMe-Bold.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 700;
	font-style: italic;
	src: url("fonts/FSMe-BoldItalic.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 900;
	src: url("fonts/FSMe-Heavy.otf") format("opentype")
}

@font-face {
	font-family: "FS Me";
	font-weight: 900;
	font-style: italic;
	src: url("fonts/FSMe-HeavyItalic.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 400;
	src: url("fonts/FSerProA-Medium.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 400;
	font-style: italic;
	src: url("fonts/FSerProA-Medium.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 500;
	src: url("fonts/FSerProA-Medium.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 500;
	font-style: italic;
	src: url("fonts/FSerProA-Medium.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 600;
	src: url("fonts/FSerProA-Bold.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 600;
	font-style: italic;
	src: url("fonts/FSerProA-BoldItalic.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 700;
	src: url("fonts/FSerProA-Bold.otf") format("opentype")
}

@font-face {
	font-family: "Fedra Serif";
	font-weight: 700;
	font-style: italic;
	src: url("fonts/FSerProA-BoldItalic.otf") format("opentype")
}
